import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		createdate: commonLogic.appcommonhandle("建立时间",null),
		ibizsample0012id: commonLogic.appcommonhandle("订单标识",null),
		orderuid: commonLogic.appcommonhandle("订单编号",null),
		ordertime: commonLogic.appcommonhandle("订单时间",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		memo: commonLogic.appcommonhandle("备注",null),
		ibizsample0012name: commonLogic.appcommonhandle("订单名称",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		ordertype: commonLogic.appcommonhandle("订单类型",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;